Product comparison · 2 network switches

Allied Telesis AT-FS980M/52 3308R vs Allied Telesis AT-x230-18GT 3277R

Add a product
  • 47specifications compared
  • 20differ
  • 27identical
  • 46known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS980M/52 3308R:48
    • AT-x230-18GT 3277R:16
  • Spanning tree protocol
    • AT-FS980M/52 3308R:No
    • AT-x230-18GT 3277R:Yes
  • Switching capacity
    • AT-FS980M/52 3308R:17.6 Gbit/s
    • AT-x230-18GT 3277R:36 Gbit/s
  • DHCP features
    • AT-FS980M/52 3308R:DHCP client
    • AT-x230-18GT 3277R:DHCP server, DHCP client
  • Internal memory
    • AT-FS980M/52 3308R:512 MB
    • AT-x230-18GT 3277R:256 MB
  • Noise level
    • AT-FS980M/52 3308R:51 dB
    • AT-x230-18GT 3277R:18 dB
  • AC input voltage
    • AT-FS980M/52 3308R:100 - 240 V
    • AT-x230-18GT 3277R:90 - 260 V
  • AC input frequency
    • AT-FS980M/52 3308R:50 - 60 Hz
    • AT-x230-18GT 3277R:47/63 Hz

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS980M/52 3308R, AT-x230-18GT 3277R
93 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerL3L3
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionYesYes
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logYesYes
MIB supportDiffersRFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863Yes
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers4816
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP module slots quantityKnown for one4Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network2 differ
Networking standardsDiffersIEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TXUnknown — not stated by the source
Port mirroringYesYes
Full duplexYesYes
IP routingKnown for oneYesUnknown — not stated by the source
Active link detectionKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Fast leaveKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Link aggregationYesYes
Spanning tree protocolDiffersNoYes
VLAN supportYesYes
Virtual LAN featuresKnown for oneVoice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLANUnknown — not stated by the source
Data transmission1 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers17.6 Gbit/s36 Gbit/s
Forwarding rateKnown for one13.09 MppsUnknown — not stated by the source
Number of queuesKnown for one8Unknown — not stated by the source
Static routeKnown for oneYesUnknown — not stated by the source
Number of static routesKnown for one16Unknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesKnown for one10000Unknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source26.8 Mpps
Security2 differ
DHCP featuresDiffersDHCP clientDHCP server, DHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
AuthenticationKnown for oneMAC-based authentication, Port-based authentication, Web-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneAAA, IEEE 802.1x, Network Access Control (NAC), RADIUSUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Neighbor discovery snoopingKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffersEAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLS802.1x RADIUS
Static port securityKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportYesYes
Protocolsidentical
Management protocolsKnown for oneIGMPv1,IGMPv2,IGMPv3Unknown — not stated by the source
Routing protocolsKnown for oneRIP, RIP-2Unknown — not stated by the source
Design1 differ
Rack mountingYesYes
StackableYesYes
Form factorKnown for one1UUnknown — not stated by the source
Product colourGreyGrey
LED indicatorsYesYes
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyDiffersUL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
Performance2 differ
Virtual stacking (units)Known for one4Unknown — not stated by the source
Memory typeKnown for oneDDR2-SDRAMUnknown — not stated by the source
Internal memoryDiffers512 MB256 MB
Flash memoryKnown for one128 MBUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Noise levelDiffers51 dB18 dB
TelnetKnown for oneYesUnknown — not stated by the source
Power2 differ
AC input voltageDiffers100 - 240 V90 - 260 V
AC input frequencyDiffers50 - 60 Hz47/63 Hz
Input currentKnown for one1.5 AUnknown — not stated by the source
Power consumption (max)Known for one36 WUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source18 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions2 differ
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)Differs-20 - 60 °C-25 - 70 °C
Operating relative humidity (H-H)5 - 90%5 - 90%
Storage relative humidity (H-H)5 - 95%5 - 95%
Operating altitude0 - 3048 m0 - 3048 m
Heat dissipationDiffers120 BTU/h61 BTU/h
Weight & dimensions4 differ
WidthDiffers440 mm341 mm
DepthDiffers257 mm231 mm
HeightDiffers43.2 mm44 mm
WeightDiffers3.4 kg2.4 kg
Packaging data1 differ
Included power plug typesKnown for oneJPUnknown — not stated by the source
Package weightDiffers5.6 kg4 kg
Package widthKnown for oneUnknown — not stated by the source430 mm
Package depthKnown for oneUnknown — not stated by the source360 mm
Package heightKnown for oneUnknown — not stated by the source150 mm
Certificatesidentical
CertificationKnown for oneFCC part15 B, EN55022 Class A, CISPR22:2006, VCCI Class A, C-Tick, EN 55024, CE, cULus, TUVUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons